Subject: Re: ARC Gallery Submission: 1/48 F-15E
From: "Steve Bamford ARC" <[email-masked]>
To: "Philip Jones" <[email-masked]>
Date: Sun, 1 Feb 2004 11:50:04 -0800

Hi Philip,
Thanks for sending in your F-15E article....it's beautifully done.  I've got a bit of a backlog due to "Silly Week"....and I'm catching up on my e-mails which I fell behind on due to Christmas and Silly Week etc.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Philip Jones 
  To: [email-masked] 
  Sent: Thursday, January 15, 2004 3:28 PM
  Subject: ARC Gallery Submission: 1/48 F-15E

    
  Revell 1/48 F-15E Strike Eagle 

  by Philip Jones
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is my 1998 Tiger Meet F-15E that I built as part of the TMOARC Group Build at the end of 2003/start of 2004. It is the Revell 1/48 kit built 99.9% OOB (I count the 0.1% as the AIM-120's I have added). Lots has been written about this kit so I won't write an essay discussing its pros and cons. It is, however, a great kit and fantastic value for money - I was lucky enough to pick this up at the IMPS 2003 show at Telford in the UK for £10 (£5 under normal price).

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  Construction was very smooth indeed. Apart from a slightly warped wingtip section I had nothing to write home about whilst putting the kit together. The pictures show the nose section just after being put together and an overall view after the main construction had been completed. I brush painted this model with Humbrol enamels which were thinned down "a bit" (not quite as thin as for airbrushing) before application with a nice wide brush. Once 3 coats were on I put one coat of humbrol gloss varnish on, thinned to a similar ratio. 

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Decals were applied with Kleer/Future to help them conform to panel lines and curves. Here I had to leave off the weapons pylons on the CFTs until the long tiger decal was applied. The pictures of the decal stages illustrate this. Weathering was achieved by using chalk pastels mixed with water and a couple drops of washing up liquid. After another gloss coat, the wash was then "painted" on the panel lines and left for 30 mins before wiping away the excess with a tissue. Once I had completed this stage, I applied 2 coats of Humbrol matt varnish.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  In conclusion, I really enjoyed making this model. The cost, level of detail and ease of construction make it ideal for anyone. Needless to say, I will be building one or two more of these in the future! I hope that you have enjoyed seeing my rendition of this kit - Happy Modelling!

  Phil

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

       Steve Bamford will insert a click-able smaller version of photo 11.jpg here.  Clicking on that photo will bring up the full sized version of photo 11.jpg 

       Steve Bamford will insert a click-able smaller version of photo 12.jpg here.  Clicking on that photo will bring up the full sized version of photo 12.jpg 

  Photos and text © 2003 by Philip Jones